[pygtk] Pygtk newer than 2.12 on win32, blocking on what?

Stuart Axon stuaxo2 at yahoo.com
Sat Dec 26 00:32:24 WST 2009


Ooops, sorry had that back to front... was thinking it needed commiting to
HEAD, just realised that the patches need to be fixed up to the latest
revision of HEAD.

If I get some time to I'll try and build PyGtk, although quite busy with
holiday stuff until some time in Jan (as I'm sure most people are :)

> Cool... So if this is ready, is there anybody here on the list that can push
> this to HEAD ?
> 
> 
> Right... back to watching crappy xmas television :)
> 
> S++
> 
> > On Tue, 2009-12-22 at 15:30 -0800, Stuart Axon wrote:
> > > Hi,
> > >    This might just be my interpretation, but...
> > >
> > > It seems that until bug 22940 [ http://bugs.freedesktop.org/show_bug.cgi?id=22940 ]
> > > is blocking versions of pygtk newer than 2.12 on windows:
> > >
> > >  Although unofficial builds are around
> > >  http://opensourcepack.blogspot.com/2009/09/pygtk-2160-python-25-win32-unofficial.html
> > >
> > >  They don't have that nice 'feel' of official builds (well it didn't work for me)...
> > >
> > > What needs to happen to move this forward, and how can it be achieved?
> >
> > I cleaned up the build stuff a while ago here;
> >
> > https://bugzilla.gnome.org/show_bug.cgi?id=589671
> >
> > But I no longer have a windows install. Someone else will need to update
> > it to HEAD and finish it off.
> >
> > John
> >


      


More information about the pygtk mailing list